User Menu


Client Login


Quick Search

Who's Online

Home arrow Support arrow Release Notes arrow GT Weighbridge arrow Version 1.2.3
Print E-mail

Release Notes - GT Weighbridge: 1.2.3

506: Error 3061 in version 1.2.2

It was possible to get Error 3061 when selecting a Contract in GTWB after upgrading Grain Trader to version 2.2.15 or later. This has been fixed.

Produced by FogBugz
< Prev   Next >